body{
    font-family:"Microsoft Yahei",Arial,"Helvetica",Verdana,sans-serif
}
html,body,h1,h2,h3,h4,h5,h6,p,span,ul,li,button,input{
    margin:0;
    padding:0
}
h1,h2,h3,h4,h5,h6{
    font-weight:400
}
ul,ol,li{
    list-style:none
}
button{
    border:0;
    outline-style:none
}
input{
    border:0;
    outline-style:none
}
em,i{
    font-style:normal
}
a{
    text-decoration:none
}
.w_1200{
    width:1200px;
    margin:0 auto
}
